SELECT A.OFFR_SECT_ID, A.OFFR_DRCT_NM, A.ID, B.PRE_ID
  FROM TB_RSE_OFFR_SECT_MNGM A, 
       TB_RSE_OFFR_DRCT_INFR B
 WHERE A.ID = B.ID                                    
   AND A.OBU_ENTR_DRCT_NMBR = B.OBU_ENTR_DRCT_NMBR      
 ORDER BY TO_NUMBER(OFFR_SECT_ID)                     
